@charset "UTF-8";
/* CSS Document */

a,
input,
select,
textarea,
button,
a object,
a > span,
a img,
*:before,
*:after,
button span {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*-----header-----*/
#header {
  width: 100%;
  height: auto;
  background: #0e3962;
}
header .head-logo {
  width: 196px;
  height: auto;
  margin: 0 auto 0 20px;
  padding: 8px 0 4px;
}

/*-----top-----*/
.top-img {
  width: 100%;
  min-width: 1020px;
  height: auto;
  margin: 0 auto;
}

/*-----共通-----*/
.inner {
  width: 1020px;
  margin: 0 auto;
  /*background:#52BC70;*/
}
.topics-box {
  width: 100%;
  height: auto;
  margin: 0 auto 40px;
  padding-bottom: 60px;
  background: #ffffff;
  /* box-shadow */
  box-shadow: 0px 0px 20px 4px #dfdfdf;
  -moz-box-shadow: 0px 0px 20px 4px #dfdfdf;
  -webkit-box-shadow: 0px 0px 20px 4px #dfdfdf;
}
h2.topics {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding-bottom: 40px;
  background: #ffffff;
  text-align: center;
}
h2.topics img {
  margin: 0 auto;
}

.merit-box {
  width: 100%;
  height: auto;
  margin: 0 auto 40px;
  background: #f4f4f4;
}
.merit-box h2.merit {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding-bottom: 60px;
  position: relative;
  background: #ffffff;
}
.merit-box h2.merit:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #ffffff;
  border-width: 10px;
  margin-left: -10px;
}
.merit-box h2.merit .inner img {
  margin: 0 auto;
}
p.btn480 {
  width: 480px;
  height: auto;
  margin: 10px auto 0;
  padding-bottom: 50px;
}
p.btn560 {
  width: 560px;
  height: auto;
  margin: 10px auto 0;
  padding-bottom: 50px;
}

/*-----今だけICカード発行手数料無料！-----*/
.inner p.ic {
  margin: 50px auto 10px;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #0e3962;
}
ul.btn {
  width: 600px;
  height: auto;
  margin: 0 auto 70px;
}
ul.btn li {
  margin: 0 0 5px;
}

.admission-btn {
  width: 580px;
  height: auto;
  margin: 20px auto 10px;
  padding: 15px 10px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border-radius: 32px; /* CSS3草案 */
  -webkit-border-radius: 32px; /* Safari,Google Chrome用 */
  -moz-border-radius: 32px; /* Firefox用 */
  position: relative;
  display: inline-block;
}
.red {
  background: #ce1739;
}
.blue {
  background: #0e3962;
}

.admission-btn::after {
  content: "";
  display: block;
  width: 13px;
  height: 17px;
  background-size: 13px 17px;
  width: 1.2rem;
  height: 1.6rem;
  background-size: 1.2rem 1.6rem;
  background: url(../img/icon_arrow_right--white.svg) no-repeat;
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.25;
}
.admission-btn:hover::after {
  right: 15px;
  opacity: 1;
}

/*-----いつでも、どこでも、カンタンおトクにクルマが借りられます。-----*/
h2.introduction {
  padding-top: 50px;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #fabe00;
}
h2.introduction span {
  font-size: 42px;
  color: #0e3962;
}
.introduction-text {
  margin: 20px auto 40px;
  font-size: 18px;
  text-align: center;
  color: #43464b;
}
.introduction-img {
  width: 880px;
  height: auto;
  margin: 0 auto;
}

/*-----オリックスカーシェアならおトクに乗れる！-----*/
.inner ul.merit1 {
  width: 1020px;
  padding: 30px 0 0;
  display: flex;
  justify-content: center;
}
.inner ul.merit1 li {
  width: 246px;
  height: auto;
  float: left;
}
.inner ul.merit1 li.mL12 {
  margin-left: 12px;
}
p.m-caution {
  margin: 10px auto 0;
  font-size: 14px;
  color: #2e2e2e;
  text-align: left;
}

.plan-btn {
  width: 480px;
  height: auto;
  margin: 20px auto 10px;
  padding: 12px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border-radius: 32px; /* CSS3草案 */
  -webkit-border-radius: 32px; /* Safari,Google Chrome用 */
  -moz-border-radius: 32px; /* Firefox用 */
  position: relative;
  display: inline-block;
  background: #0e3962;
}
.plan-btn::after {
  content: "";
  display: block;
  width: 13px;
  height: 17px;
  background-size: 13px 17px;
  width: 1.2rem;
  height: 1.6rem;
  background-size: 1.2rem 1.6rem;
  background: url(../img/icon_arrow_right--white.svg) no-repeat;
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.25;
}
.plan-btn:hover::after {
  right: 15px;
  opacity: 1;
}

/*-----オリックスカーシェアならカンタンに乗れる！-----*/
.inner ul.merit2 {
  width: 1020px;
  margin: 0 auto;
  padding: 0;
  line-height: 1em;
  display: block;
}
.inner ul.merit2 li {
  width: 1020px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  line-height: 0;
}
.inner ul.merit2 li.top {
  padding-top: 40px;
}
.inner ul.merit2 li.last {
  padding-bottom: 50px;
}

/*-----ライフスタイルに合わせてプラン変更が可能です-----*/
.inner .planA {
  width: 490px;
  height: auto;
  margin: 100px auto 0 10px;
  float: left;
}
.inner .planB {
  width: 490px;
  height: auto;
  margin: 100px auto 0 20px;
  float: left;
  position: relative;
}
.point {
  position: absolute;
  top: -120px;
  left: -128px;
}
p.plan-caution {
  width: 860px;
  height: auto;
  margin: 30px auto 0;
  padding: 10px;
  background: #e6ebef;
  font-size: 22px;
  font-weight: bold;
  color: #0e3962;
  text-align: center;
  border-radius: 25px; /* CSS3草案 */
  -webkit-border-radius: 25px; /* Safari,Google Chrome用 */
  -moz-border-radius: 25px; /* Firefox用 */
}

/*-----ステーション検索-----*/
.station {
  width: 100%;
  height: auto;
  margin: 0 auto 40px;
  background: #fff;
  border-bottom: 1px solid #d9d9d9;
}
.station-img {
  width: 100%;
  min-width: 1020px;
  height: auto;
  margin: 0 auto 30px;
  padding-top: 10px;
}
.search-btn {
  width: 480px;
  height: auto;
  margin: 0 auto 10px;
  padding: 12px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border-radius: 32px; /* CSS3草案 */
  -webkit-border-radius: 32px; /* Safari,Google Chrome用 */
  -moz-border-radius: 32px; /* Firefox用 */
  position: relative;
  display: inline-block;
  background: #0e3962;
}
.search-btn::after {
  content: "";
  display: block;
  width: 13px;
  height: 17px;
  background-size: 13px 17px;
  width: 1.2rem;
  height: 1.6rem;
  background-size: 1.2rem 1.6rem;
  background: url(../img/icon_arrow_right--white.svg) no-repeat;
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.25;
}
.search-btn:hover::after {
  right: 15px;
  opacity: 1;
}

/*-----車種ラインナップ-----*/
.lineup-box {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background: #e6ebef;
}
.inner ul.lineup {
  width: 1020px;
  padding: 50px 0 25px;
  display: table-cell;
}
.inner ul.lineup li {
  width: 246px;
  height: auto;
  float: left;
}
.inner ul.lineup li.mL12 {
  margin-left: 12px;
}
.lineup-btn {
  width: 560px;
  height: auto;
  margin: 0 auto 10px;
  padding: 12px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border-radius: 32px; /* CSS3草案 */
  -webkit-border-radius: 32px; /* Safari,Google Chrome用 */
  -moz-border-radius: 32px; /* Firefox用 */
  position: relative;
  display: inline-block;
  background: #0e3962;
}
.lineup-btn::after {
  content: "";
  display: block;
  width: 19px;
  height: 18px;
  background-size: 19px 18px;
  width: 1.9rem;
  height: 1.8rem;
  background-size: 1.9rem 1.8rem;
  background: url(../img/icon_window.png) no-repeat;
  position: absolute;
  left: 35px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0.25;
}
.lineup-btn:hover::after {
  left: 40px;
  opacity: 1;
}

/*-----注釈-----*/
.caution {
  width: 860px;
  height: auto;
  margin: 90px auto 50px;
  font-size: 14px;
  line-height: 1.5em;
  text-align: left;
  color: #43464b;
}

/*-----フッター-----*/
footer {
  width: 100%;
  padding-top: 50px;
  background: #fff;
  border-top: 1px solid #d9d9d9;
}

ul.footernavi {
  margin: 0 auto 50px;
}
ul.footernavi li {
  display: inline;
  float: left;
}
ul.footernavi li a,
ul.footernavi li a:visited {
  color: #43464b;
}
ul.footernavi li.logo {
  width: 250px;
  height: auto;
  margin-left: 70px;
  margin-right: 40px;
  text-decoration: none;
}
ul.footernavi li.navi {
  margin-right: 40px;
  font-size: 14px;
  color: #43464b;
  text-decoration: none;
}

.copyright {
  width: 100%;
  height: auto;
  padding: 20px 0;
  /* box-shadow */
  box-shadow: 0px 0px 20px 4px #dfdfdf;
  -moz-box-shadow: 0px 0px 20px 4px #dfdfdf;
  -webkit-box-shadow: 0px 0px 20px 4px #dfdfdf;
}
.copyright p {
  font-size: 12px;
  color: #43464b;
  text-align: right;
}

/* 2024/2/13追加 */
/* #point追加に伴う */
@media (min-width: 768px) {
  .c-grid--middle {
    max-width: 1140px;
    margin: 0 auto;
  }
}

/* 2026/2/26追加 */
.topics-box_note {
  font-size: 14px;
  line-height: 1.5em;
  color: #43464b;
  text-align: center;
  padding-top: 15px;
}
